Subject: Re: Job | Tech Support Remote Screening
From: SHASHIKANT UMARE <[email-masked]>
To: [email-masked]
Date: Sat, 6 Feb 2021 14:53:19 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9504 Applicants

View All

SHASHIKANT UMARE
Hardworking individual who strives to achieve the best in all areas, and I am always eager to learn new skills and advance my career. I am keen to build upon my knowledge and continue to learn within this sector. As a self motivated individual, I am keen to follow my dream within this new industry of becoming (Technical Support / Helpdesk Support).

Shortlist

Reject

Current Designation Senior System Engineer
Current Company Precision Infomatic M
Notice Period 15 Days or less
Previous Designation System Engineer
Previous Company Zoom Technologies

Contact Details
Mobile:

Exp
4 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Hyderabad
Education
Graduation
Yashwantrao Chavan Maharashtra Open University (YCMOU)
B.Com
Yashwantrao Chavan Maharashtra Open University (YCMOU)
Key Skills
remote desktop, Windows Installer, Software Installation, Desktop Support Engineer L2, MS Outlook, IT Helpdesk, Ticketing Tools, Active Directory, DNS, DHCP, Hardware Networking, Network Installation, Technical Helpdesk, Office 365, Service Desk, MacBook, Mac book

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem